CREATE TABLE &LIBREF..RISK_FACTOR_X_RISK_FCTR_CURVE (
     CURVE_ID             VARCHAR(32) label='Curve Identifier',
     RISK_FACTOR_ID       VARCHAR(32) label='Risk Factor Identifier',
     RLN_RISK_FACTOR_ATTRIBUTE_CD VARCHAR(3) label='Risk Factor Attribute Code',
     VALID_FROM_DTTM      DATE FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Valid From Date Time',
     PROCESSED_DTTM       DATE NOT NULL FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Processed Date Time',
     VALID_TO_DTTM        DATE NOT NULL FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Valid To Date time',
     CONSTRAINT PRIM_KEY PRIMARY KEY (CURVE_ID, RISK_FACTOR_ID, RLN_RISK_FACTOR_ATTRIBUTE_CD,
      VALID_FROM_DTTM)
);

